node_modules
.npm

# Exclude files built at run-time during tests.
examples/jekyll/assets/
examples/jekyll/.bundle/
examples/jekyll/_data
examples/jekyll/_includes
examples/jekyll/_layouts
examples/ansible/utils/
public/
